<?php
class Update extends CI_Controller{

    function __construct()
    {
        parent::__construct();
        $this->load->model('Update_data');
    }

    public function up_article($a_id)
    {
        $this->Update_data->up_article($a_id);
           $this->session->set_flashdata('update_blogs','Blogs Update Successfully....');
        redirect('index.php/app/article','location');
    }
    
    public function up_test($t_id)
    {
        $this->Update_data->up_test($t_id);
           $this->session->set_flashdata('update_test','Testmonial Update Successfully....');
        redirect('index.php/app/testmonial','location');
    }

      public function up_slider($s_id)
    {
        $this->Update_data->up_slider($s_id);
           $this->session->set_flashdata('update_category','Category Update Successfully....');
        redirect('index.php/app/slider','location');
    }

    public function up_news($n_id)
    {
        $this->Update_data->up_news($n_id);
           $this->session->set_flashdata('update_news','News Update Successfully....');
        redirect('index.php/app/news','location');
    }

    public function up_about($a_id)
    {
        $this->Update_data->up_about($a_id);
        $this->session->set_flashdata('success_about_update','Data Update Successfully....');
        redirect('index.php/App/about','location');
    }
    public function up_case($p_id)
    {
        $this->Update_data->up_case($p_id);
        $this->session->set_flashdata('success_about_update','Data Update Successfully....');
        redirect('App/case_study','location');
    }

    public function up_profile($c_id)
    {
        $this->Update_data->up_profile($c_id);
        $this->session->set_flashdata('success_profile_update','Data Update Successfully....');
        redirect('index.php/App/profile','location');
    }

    public function up_product($p_id)
    {
        $this->Update_data->up_product($p_id);
           $this->session->set_flashdata('update_product','Product Update Successfully....');
        redirect('index.php/app/products','location');
    }




}
